@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/HVD Fonts - BrandonGrotesque-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/HVD Fonts - BrandonGrotesque-RegularItalic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/HVD Fonts - BrandonGrotesque-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/HVD Fonts - BrandonGrotesque-BoldItalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/HVD Fonts - BrandonGrotesque-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/HVD Fonts - BrandonGrotesque-LightItalic.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/HVD Fonts - BrandonGrotesque-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/HVD Fonts - BrandonGrotesque-MediumItalic.otf') format('opentype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/HVD Fonts - BrandonGrotesque-Thin.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/HVD Fonts - BrandonGrotesque-ThinItalic.otf') format('opentype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/HVD Fonts - BrandonGrotesque-Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/HVD Fonts - BrandonGrotesque-BlackItalic.otf') format('opentype');
    font-weight: 900;
    font-style: italic;
}

body {
    font-family: 'Brandon Grotesque', sans-serif !important;
}
